/* --------- header theam linear gradient ------*/
.t-Header-branding {
    background: linear-gradient(to right, #499bea, #093170) !important;
}

/* ----- Global Button styles ---------- */
.btn{
    background-color: #337ab7;
    color: white;
}

/* -------- card display styles ----- */
.font_family_theam{
    font-family: 'Montserrat', sans-serif;
}
.card_theam{
    font-size: 14px !important;
    line-height: 1.5em;
    font-weight: bold;
    color: gray;
}
.a-CardView-subContent {
    color: gray;
    font-size: 12px !important;
    font-weight: normal!important;
}
.a-CardView-headerBody{
    color: gray;
    font-size: 14px !important;
}
.a-CardView-mainContent{
    font-weight: normal!important;
    color: black;
}

/* ------------- Filters styles ---------- */
.a-FS-label{
    font-size: 12px;
}


/* ------------ FAQs styles ------------- */
.background{
    background: blue;
}
#report_table_R95015800902321619 .body_text{
    padding: 2em;
}
.head_text{
    font-size: 14px;
    padding: 10px 0px;
    color: gray; 
}
.body_text p {
    font-size: 14px;
}
.head_text:hover{
    cursor: pointer;
    color: var(--ut-header-background-color);
}
.head_text:after {
  content: "\276E";
  transform: rotate(-90deg);
  float: right;
  margin-left: 5px;
}
details[open] summary.head_text:after{
    content: "\276F";
}
summary.head_text:focus {
    outline: none !important;
}
tr:nth-child(even){
    background-color: #e7f2fc;
}


/* ------------ Terms and Conditions styles -----------------*/
li.a-ListView-item.ui-body-inherit{
    padding: 0px !important;
    border: none !important;
}
.t-TabsRegion-items{
    font-family: 'Montserrat', sans-serif;
}
.t-Region-body{
    font-family: 'Montserrat', sans-serif;
}
.t-Report-cell h4{
    font-weight: bold;
}
.t-Report-cell p{
    font-size: 14px !important;
}
/* ------------ additional custom css ------------ */
.t-Tabs--simple .is-active .t-Tabs-link{
    box-shadow: none !important;
    color: #fff !important;
    background-color: #337ab7 !important;
}
.tc_head{
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 3px solid #093170 !important;
    color: #093170 !important;
}
.t-Tabs-item{
    border: 1px solid rgba(0,0,0,0.1);
}